<?php
/***************************************  对top和模板共同处进行处理      *****************************/
$html_content = html_exp( 'images/',$template_images,$html_content);


$html_content = html_exp( '{web_name}' , $web_name ,$html_content );
$html_content = html_exp( '{web_domin}' , $web_domin ,$html_content );
$html_content = html_exp( '{menu}' , $header_Channel ,$html_content );
$html_content = html_exp( '{web_logo}' , $web_logo ,$html_content );




/***************************************  输出      *****************************/

$footer = footer('N');
$html_content = html_exp('{footer}',$footer,$html_content);


echo  $html_content;
?>